## com.lowagie.text.html.simpleparser
Interface Img

    public interface Img

Author:
  psoares

Method Summary
`boolean` `process(Image img, java.util.HashMap h, ChainedProperties cprops, DocListener doc)`

Method Detail

### process

    boolean process(Image img,
                    java.util.HashMap h,
                    ChainedProperties cprops,
                    DocListener doc)

Hosted by Hostbasket